Package list mdp-src / 8ea6a16
Build-Depend on libncurses-dev instead of libncursesw5-dev Lev Lamberov 2 years ago
1 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
22 Priority: optional
33 Maintainer: Lev Lamberov <dogsleg@debian.org>
44 Build-Depends: debhelper (>= 11),
5 libncursesw5-dev,
5 libncurses-dev,
66 libtinfo-dev,
77 lsb-release
88 Standards-Version: 4.2.1